

/* Formatierung der Seite // HTML */

html,body {
	height:675px;
	margin:0;
	padding:0;
	font-size:100.01%;
	font-family: Verdana, Arial,  Helvetica, sans-serif;
	text-align:center;
}


/* IE 5,6 workaround / bugfixes */

* html #layout {
     height: 100%;
}



/* Schriftarten / Fonts */



.form_01 { font-family: Arial, sans-serif; font-size:13px; color:#333333; font-weight:normal; }



/* Links / Verweise */

a:link    { font-family: Arial, sans-serif; font-size:10px; text-decoration:none; font-weight:bold; color:#CC9933; }
a:visited { font-family: Arial, sans-serif; font-size:10px; text-decoration:none; font-weight:bold; color:#CC9933; }
a:hover   { font-family: Arial, sans-serif; font-size:10px; text-decoration:none; font-weight:bold; color:#996633; }
a:active  { font-family: Arial, sans-serif; font-size:10px; text-decoration:none; font-weight:bold; color:#000000; }
a:focus   { font-family: Arial, sans-serif; font-size:10px; text-decoration:none; font-weight:bold; color:#000000; }



